<!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: GPL-3.0-or-later
-->
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:tint="?attr/colorOnSurface"
    android:viewportWidth="6.35"
    android:viewportHeight="6.35">
  <path
      android:fillColor="#000000"
      android:pathData="m5.2917,3.1771 l-2.6797,-0.7959 0.5249,0.5884h-0.1185,-1.96v0.4233h1.9558,0.1228l-0.5334,0.5757z"
      android:strokeWidth="2"/>
</vector>
